* {
    margin: 0;
    padding: 0;
}
  
html, body {
    height: 100%;
    max-width: 100%;
    scroll-behavior: smooth;
}
  
a {
    text-decoration: none;
    cursor: var(--cursor-pointer), auto;
}
  
body {
    cursor: var(--cursor-default);
    background-color: var(--main-bg-color);
}
  
body a:hover {
    text-decoration: none;
    color: inherit;
}
  
::-webkit-scrollbar {
    overflow-x: hidden;
    display: none;
    visibility: hidden;
}

p {
    margin-bottom: 0;
}


/*----------------------------------------------------------*/
/* ANIMATE */
/*----------------------------------------------------------*/
.animate {
  opacity: 0;
}

@keyframes fade-down {
  from {
      transform: translateY(-75px);
      opacity: 0;
  }
  to {
      transform: translateY(0);
      opacity: 1;
      animation-fill-mode: forwards;
  }
}

@keyframes fade-up {
  from {
      transform: translateY(40px);
      opacity: 0;
  }
  to {
      transform: translateY(0);
      opacity: 1;
  }
}

@keyframes fade-right {
  from {
      transform: translateX(-35px);
      opacity: 0;
  }
  to {
      transform: translateX(0);
      opacity: 1;
  }
}

@keyframes fade-left {
  from {
      transform: translateX(75px);
      opacity: 0;
  }
  to {
      transform: translateX(0);
      opacity: 1;
  }

}

@keyframes zoom-in {
  from {
      transform: scale(0.5);
      opacity: 0;
  }
  to {
      transform: scale(1);
      opacity: 1;
  }
}

@keyframes fade-up-right {
  from {
      transform: translate(-60px, 60px);
      opacity: 0;
  }
  to {
      transform: translate(0, 0);
      opacity: 1;
  }
}

@keyframes fade-in {
  from {
    opacity: 0;
    display: none;
  }
  to {
    opacity: 1;
    display: block;
  }
}

@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    display: none;
  }
}


/*----------------------------------------------------------*/
/* FONTS IMPORT */
/*----------------------------------------------------------*/
@font-face {
    font-family: "Thunder";
    src: url(../fonts/Thunder-VF.ttf);
}


/*----------------------------------------------------------*/
/* PRE-SETS */
/*----------------------------------------------------------*/
:root {
  /* colors */
  --main-bg-color: #101010;
  --main-accent-color: #4D3DFC;
  --alt-accent-color: #AF00F4;
  --gradient-color: linear-gradient(45deg, #AF00F4, #4D3DFC);
  --dark-text-color: #101010;
  --light-text-color: #FAFAFA;

  /* fonts */
  --main-title-font: 'Thunder';
  --main-text-font: 'Manrope', sans-serif;

  /* cursor */
  --cursor-default: default;
  --cursor-pointer: pointer;
}


/*----------------------------------------------------------*/
/* TEXT-STYLE PRESETS */
/*----------------------------------------------------------*/
/* Text Settings */
.title-1 {
    font-family: var(--main-title-font);
    color: var(--main-text-color);
    font-size: 8em;
    font-weight: 900;
    line-height: 0.94em;
    letter-spacing: 2px;
}

.title-2 {
    font-family: var(--main-title-font);
    color: var(--main-text-color);
    font-size: 2.5em;
    font-weight: 400;
    line-height: 0.92em;
}

.title-3 {
    font-family: var(--main-title-font);
    font-size: 1.4em;
    font-weight: 500;
}

.text-1 {
    font-family: var(--main-text-font);
    color: var(--main-text-color);
    font-size: 1.3em;
    font-weight: 400;
}

.text-2 {
    font-family: var(--main-text-font);
    color: var(--main-text-color);
    font-size: 1em;
    font-weight: 100;
}

.text-2-bold {
    font-family: var(--main-text-font);
    color: var(--main-text-color);
    font-size: 1em;
    font-weight: 500;
}

.text-3 {
    font-family: var(--main-text-font);
    color: var(--main-text-color);
    font-size: 0.90em;
    font-weight: 100;
}

.heavy {
    font-weight: 700;
}

/* Buttons Settings */
.buttons-container {
    margin-top: 10px;
}

.main-btn {
    position: relative;
    background: var(--gradient-color);
    padding: 18px 35px;
    font-family: var(--main-text-font);
    font-size: 1em;
    font-weight: 500;
    color: var(--light-text-color);
    border-radius: 6px;
    cursor: pointer;
    transition: all .3s;
}

.secondary-btn {
    background: none;
    box-shadow: inset 0 0 0 2.5px white;
    padding: 18px 35px;
    font-family: var(--main-text-font);
    font-size: 1em;
    font-weight: 500;
    color: var(--light-text-color);
    border-radius: 6px;
    cursor: pointer;
    transition: all .3s;
}

.secondary-btn:hover {
    color: var(--main-bg-color);
    padding: 20px 37px;
}


/* Main Button Style and Animation */
.button {
    position: relative;
    font-family: var(--main-text-font);
    font-size: 1em;
    font-weight: 500;
    color: var(--light-text-color);
    border-radius: 6px;
    cursor: pointer;
    display: inline-block;
}

.button-white {
    box-shadow: inset 0 0 0 2px var(--light-text-color);
    background: none !important;
    color: var(--light-text-color) !important;
    margin-left: 10px;
}

.button--calypso {
	overflow: hidden;
    padding: 18px 35px 18px 35px;
	color: var(--light-text-color);
    background: var(--gradient-color);
    transition: all .3s;
}

.button--calypso:hover {
    color: var(--dark-text-color);
    background: var(--light-text-color);
    padding: 18px 35px;
}

.button--calypso:hover > .button--calypso-wrap img {
    margin-left: 20px;
    opacity: 1;
    width: auto;
}

.button--calypso-wrap {
    display: flex;
}

.button--calypso span {
	display: block;
	position: relative;
	z-index: 10;
}

.button--calypso:hover span {
	animation-name: MoveScaleUpInitial, MoveScaleUpEnd;
    animation-duration: 0.13s, 0.13s;
    animation-delay: 0s, 0.13s;
    animation-fill-mode: forwards, forwards;
    animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1), cubic-bezier(0.4, 0, 0.2, 1);
}

@keyframes MoveScaleUpInitial {
	to {
		transform: translate3d(0,-105%,0) scale3d(1,1.5,1);
		opacity: 0;
	}
}

@keyframes MoveScaleUpEnd {
	from {
		transform: translate3d(0,100%,0) scale3d(1,1.5,1);
		opacity: 0;
	}
	to {
		transform: translate3d(0,0,0);
		opacity: 1;
	}
}

/* On hover out */
.button--calypso:not(:hover) span {
    animation-name: MoveScaleDownInitial, MoveScaleDownEnd;
    animation-duration: 0.13s, 0.13s;
    animation-delay: 0s, 0.13s;
    animation-fill-mode: forwards, forwards;
    animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1), cubic-bezier(0.4, 0, 0.2, 1);
}

/* New animations for reverse motion */
@keyframes MoveScaleDownInitial {
    to {
        transform: translate3d(0,105%,0) scale3d(1,1.5,1);
        opacity: 0;
    }
}

@keyframes MoveScaleDownEnd {
    from {
        transform: translate3d(0,-100%,0) scale3d(1,1.5,1);
        opacity: 0;
    }
    to {
        transform: translate3d(0,0,0);
        opacity: 1;
    }
}

.button-2:hover {
    box-shadow: inset 0 0 0 2px var(--light-text-color) !important;
}

.buttons-container-mobile {
    display: none;
}


/* nav-bar menu animation */
.nav-button {
    position: relative;
    font-family: var(--main-text-font);
    font-size: 1em;
    font-weight: 500;
    color: var(--light-text-color);
    border-radius: 6px;
    cursor: pointer;
}

.nav-button--calypso {
	overflow: hidden;
	color: var(--light-text-color);
    transition: all .3s;
}

.nav-button--calypso:hover {
    color: var(--light-text-color);
}

.nav-button--calypso-wrap {
    display: flex;
}

.nav-button--calypso span {
	display: block;
	position: relative;
	z-index: 10;
}

.nav-button--calypso:hover span {
	animation-name: MoveScaleUpInitialTwo, MoveScaleUpEndTwo;
    animation-duration: 0.13s, 0.13s;
    animation-delay: 0s, 0.13s;
    animation-fill-mode: forwards, forwards;
    animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1), cubic-bezier(0.4, 0, 0.2, 1);
}

@keyframes MoveScaleUpInitialTwo {
	to {
		transform: translate3d(0,-50%,0) scale3d(1,1.5,1);
		opacity: 0;
	}
}

@keyframes MoveScaleUpEndTwo {
	from {
		transform: translate3d(0,50%,0) scale3d(1,1.5,1);
		opacity: 0;
	}
	to {
		transform: translate3d(0,0,0);
		opacity: 1;
	}
}


.anim-wrap-title {
    overflow: hidden;
    padding-top: 20px;
    padding-bottom: 0px;
    height: 140px;
    margin-bottom: 10px;
}

.anim-wrap {
    overflow: hidden;
    padding-bottom: 0px;
}

.anim-wrap-2 {
    overflow: hidden;
    padding-bottom: 0px;
    height: 170px;
}

.anim-wrap-3 {
    overflow: hidden;
    padding-bottom: 0px;
    height: 100px;
    margin-bottom: 30px;
}


/*----------------------------------------------------------*/
/* LOADING SCREEN */
/*----------------------------------------------------------*/
.loading {
    height: 100vh;
    width: 100vw;
    background-color: var(--main-bg-color);
    z-index: 99;
    position: fixed;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  
  .loading.hidden {
    -webkit-animation: fadeOut 1s;
    animation: fadeOut 1s;
    animation-delay: 2s;
    transition-timing-function: ease-out;
    animation-fill-mode: forwards;
  }
  
  @keyframes fadeOut {
    0% {
      margin-left: 0;
    }
    100% {
      opacity: 0;
      z-index: 0;
    }
  }
  
  .logo-container {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  
  .logo-container img {
    position: absolute;
    margin: 0;
    padding: 0;
  }


/*----------------------------------------------------------*/
/* NAVIGATION BAR */
/*----------------------------------------------------------*/
/* walter white */
#walter_white {
    position: fixed;
    z-index: 97;
    /*background-color: var(--dark-text-color);*/
    background: linear-gradient(var(--dark-text-color), rgba(0,0,0,0));
    height: 0;
    width: 100%;
    transition: .2s;
}

#walter_white.active {
    height: 80px;
    /*box-shadow: 0 0 8px rgba(0, 0, 0, 0.15);*/
}

/* nav logo */
.nav-logo {
    position: fixed;
    z-index: 98;
    left: 5%;
    top: 5%;
}

#nav_logo {
    transition: .3s;
}

#nav_logo.active {
    top: 20px;
}

.nav-logo img {
    height: 45px;
    margin-top: 2px;
}

.nav-logo #logo_white {
    transition: .3s;
}

.nav-logo #logo_white.active {
    top: 3px;
}

.nav-logo #logo_accent {
    display: none;
}
.nav-logo #logo_accent.active {
    display: block;
}

/* desktop buttons */
.desktop-nav {
    position: fixed;
    z-index: 98;
    right: 4%;
}

#desktop_nav_first {
    top: 3.5%;
    transition: .3s;
}

#desktop_nav_second {
    display: none;
    top: 8px;
}

#desktop_nav_second.active {
    display: block;
}

#desktop_nav_first.active {
    top: 1.5%;
}

.desktop-nav ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.desktop-nav ul li {
    display: inline-block;
    padding: 0 20px;
}

.desktop-nav ul li a {
    color: var(--light-text-color);
    cursor: pointer;
    text-transform: uppercase;
    transition: .3s;
}

.desktop-nav ul li a:hover {
    opacity: .5;
}

.desktop-nav .current {
    opacity: 0.5;
}

.desktop-nav .changed {
    color: var(--dark-text-color);
}

.desktop-nav #contact_btn {
    background: var(--gradient-color);
    border-radius: 6px;
    text-transform: capitalize;
}

.desktop-nav #contact_btn:hover {
    color: var(--dark-text-color);
    background: var(--light-text-color);
    padding: 15px 30px;
    opacity: 1;
}

.desktop-nav #contact_btn-2 {
    background: var(--gradient-color);
    border-radius: 6px;
    text-transform: capitalize;
}

.desktop-nav #contact_btn-2:hover {
    color: var(--dark-text-color);
    background: var(--light-text-color);
    padding: 15px 30px;
    opacity: 1;
    box-shadow: inset 0 0 0 2px var(--dark-text-color);
}

.desktop-nav .nav-second-color {
    color: var(--light-text-color);
    font-weight: 400;
}

.nav-apply-button {
	overflow: hidden;
    margin-top: 5px;
    padding: 15px 30px;
    border-radius: 6px;
	color: var(--light-text-color);
    background: var(--gradient-color);
    transition: all .3s;
    display: inline-block;
}

/* mobile */
nav {
    position: fixed;
    z-index: 95;
    display: none;
    background: linear-gradient(var(--dark-text-color), rgba(0,0,0,0));
    width: 100%;
    height: 100px;
}

nav .mobile-nav-logo {
    position: fixed;
    z-index: 98;
    top: 3.5%;
    left: 8%;
}

nav .mobile-nav-logo img {
    height: 45px;
}

nav .opener {
    position: fixed;
    top: 3.5%;
    right: 8%;
}

nav .opener.active {
    top: 4.7%;
}

nav .opener img {
    height: 2.4vh;
    cursor: pointer;
    transition: .2s ease-in-out;
}

nav .opener img:hover {
    transform: rotate(15deg);
}

nav #green-hamburger {
    display: none;
}

nav #green-hamburger.active {
    display: block;
}

nav #white-hamburger.active {
    display: none;
}

.sidenav {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 98;
    backdrop-filter: blur(4px);
    transition: all .4s;
    opacity: 0;
    visibility: hidden;
    background: rgb(15, 15, 15, 0.94);
}
  
.sidenav .closebtn {
    position: absolute;
    top: 3.5%;
    right: 8%;
    cursor: pointer;
    z-index: 97;
}
  
.closebtn img {
    color: white;
    height: 2.9vh;
    cursor: pointer;
}
  
.nav-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 90%;
    margin-left: 5%;
    font-family: 'Audiowide', sans-serif;
}


.nav-content li {
    list-style: none;
    color: white;
    font-weight: 500;
    letter-spacing: 1px;
    font-size: 1.5em;
    padding: 7% 0 0 0;
    text-transform: capitalize;
}

.nav-content a {
    text-decoration: none;
    color: white;
    transition: .3s;
}

.nav-content a:hover {
    opacity: 0.7;
}

.nav-content li .button {
    font-size: 0.9em;
}


/*----------------------------------------------------------*/
/* HEADER */
/*----------------------------------------------------------*/
header {
    height: 100vh;
    width: 100%;
    position: relative;
    z-index: 1;
    background-color: var(--main-bg-color);
    overflow: hidden;
}

header .header-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-image: url('../imgs/Skydivin_website.mp4');*/
    background-size: cover;
    background-position: center;
    will-change: transform;  /* Optimizes performance */
    z-index: -1;  /* Places background behind content */
    
    /* Optional: if you want to ensure the image is slightly larger than container to prevent edge showing during parallax */
    transform: scale(1.1);
}

header .header-bg-shade {
    position: absolute;
    z-index: 2;
    height: 100%;
    width: 100%;
    background: linear-gradient(#000000, #212121, #080808);
    opacity: .85;
}

header .header-bg video {
    position: relative;
    z-index: 1;
    filter: grayscale(100%);
}

header .header-body {
    position: absolute;
    top: 54%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5 !important;
    width: 75%;
    /* Prevent text rendering issues during transform */
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

header .header-body.active {
    opacity: 0;
}

header .header-body .header-title h1 {
    text-align: left;
    color: var(--light-text-color);
    line-height: 0.75em;
    font-size: 12em;
}

header .header-body .header-title .title-mobile {
    display: none;
}

header .header-body .header-title h2 {
    color: var(--light-text-color);     
}

header .header-catcher {
    margin-top: 40px;
    width: 40%;
    text-align: left;
}

header .header-catcher h3 {
    color: var(--light-text-color);
    text-wrap: balance;
}

header .header-action {
    text-align: left;
    margin-top: 30px;
}

header .countdown {
    position: absolute;
    bottom: 40px;
    left: 60px;
    z-index: 5;
    font-family: var(--main-text-font);
    color: var(--main-text-color);
    font-size: 1.5em;
    font-weight: 100;
}

header .socmed {
    position: absolute;
    right: 60px;
    bottom: 40px;
    z-index: 5;
}

header .socmed li {
    display: inline;
    margin-left: 20px;
    cursor: pointer;
    transition: all .3s;
}

header .socmed li img {
    height: 24px;
}

header .socmed li:hover {
    opacity: .7;
}


/*----------------------------------------------------------*/
/* INTRO */
/*----------------------------------------------------------*/
.intro {
    position: relative;
    padding: 12% 20%;
    background-color: var(--dark-text-color);
    z-index: 10;
}

.intro .intro-content {
    text-align: justify;
}

.intro .intro-content img {
    width: 100%;
}

.intro .intro-content p {
    font-size: 1.2em;
    text-align: center;
    text-wrap: balance;
    color: var(--light-text-color);
}

.intro .intro-services {
    margin-top: 50px;
    text-align: center;
    width: 95%;
    margin-left: 2.5%;
}

.intro .intro-services h2 {
    font-size: 6em;
    background: linear-gradient(45deg, var(--alt-accent-color), var(--main-accent-color));
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    color: var(--light-text-color);
}

.intro .services-content {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.intro .services-content .content-panel {
    padding: 0;
}

.intro .services-content .content-panel h3 {
    font-size: 1.6em;
    text-align: center;
    color: var(--light-text-color);
}

.intro .buttons-container {
    text-align: center;
    margin-top: 40px;
}

.intro .buttons-container-mobile {
    text-align: center;
    margin-top: 40px;
}


/*----------------------------------------------------------*/
/* APPLICATION */
/*----------------------------------------------------------*/
.inform {
    padding: 15% 10%;
    position: relative;
    z-index: 5;
}

.inform .inform-bg {
    position: absolute;
    top: -40%;
    left: 0;
    width: 100%;
    height: 120%;
    background-image: url('../imgs/application-bg.png');
    background-size: cover;
    background-position: center;
    filter: brightness(0.8);
    will-change: transform;  /* Optimizes performance */
    z-index: -1;  /* Places background behind content */
}

.inform .inform-container .container-title {
    text-align: center;
    color: var(--light-text-color);
}

.inform .inform-container .container-title-mobile {
    display: none;
    text-align: center;
    color: var(--light-text-color);
}

.inform .inform-container .container-content {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.inform .inform-container .container-content .content-cell {
    background-color: rgba(255, 255, 255, 0.25);
    backdrop-filter: blur(12px);
    color: var(--light-text-color);
    border-radius: 8px;
    width: 400px;
}

.inform .inform-container .container-content .content-cell .cell-title {
    backdrop-filter: blur(20px);
    background-color: rgba(255, 255, 255, 0.25);
    padding: 24px 12px 12px 30px;
    border-radius: 8px 8px 0 0;
}

.inform .inform-container .container-content .content-cell .cell-body {
    padding: 30px;
}

.inform .inform-container .container-content .content-cell .cell-body p {
    font-size: 1em;
    font-weight: 300;
}



/*----------------------------------------------------------*/
/* TIMELINE SECTION */
/*----------------------------------------------------------*/
.timeline {
    background-color: var(--main-bg-color);
    padding: 10% 20% 10% 12%;
    position: relative;
    z-index: 10;
}

.timeline .timeline-container {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

.timeline .timeline-container .container-title {
    text-align: right;
    margin-top: 20%;
}

.timeline .timeline-container .container-title h2 {
    font-size: 10em;
    color: var(--light-text-color);
    line-height: 0.8em;
}

.timeline .timeline-container .container-content {
    text-align: left;
}

.timeline .timeline-container .container-content img {
    width: 80%;
}


/*----------------------------------------------------------*/
/* PROCESS SECTION */
/*----------------------------------------------------------*/
.process {
    background-color: var(--main-bg-color);
    padding: 5% 8% 10% 12%;
    position: relative;
    z-index: 10;
}

.process .process-title-mobile {
    display: none;
    color: var(--light-text-color);
    text-align: center;
}

.process .process-container {
    display: flex;
    justify-content: center;
    gap: 70px;  
}

.process .process-container .container-title {
    text-align: left;
    margin-top: 25%;
}

.process .process-container .container-title h2 {
    font-size: 10em;
    color: var(--light-text-color);
    line-height: 0.8em;
}

.process .process-container .container-content {
    text-align: right;
}

/* Or alternatively, using nested divs (more reliable) */
.process .process-container .container-content .process-round {
    background: linear-gradient(45deg, var(--alt-accent-color), var(--main-accent-color));
    border-radius: 6px;
    margin-top: 40px;
    padding: 3px;
    color: var(--light-text-color);
}

.process-round-inner {
    background: var(--dark-text-color);
    border-radius: 4px;
    padding: 30px;
}

.process .process-container .container-content .process-round h5 {
    font-size: 2em;
}

.process .process-container .container-content .process-round p {
    font-size: 1.1em;
    font-weight: 300;
}


/*----------------------------------------------------------*/
/* PROCESS SECTION */
/*----------------------------------------------------------*/
.services {
    position: relative;
    background: linear-gradient(var(--dark-text-color), #000000);
    padding: 10% 10% 0 10%;
    z-index: 10;
}

/* FAQ */
.services-faq {
    margin-top: 5%;
}

.services-faq .container {
    border: none;
    font-family: var(--main-text-font);
    padding: 20px;
    text-align: center;
}

.services-faq .container h2 {
    color: var(--light-text-color);
}

.accordion .accordion-item {
    border-bottom: 1px solid var(--light-text-color);
    background-color: #212121;
}

.accordion button {
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    padding: 25px 30px 20px 30px;
    color: var(--light-text-color);
    font-size: 1.05rem;
    font-weight: 400;
    border: none;
    background: none;
    outline: none;
    transition: .4s ease-out;
}
.accordion button:hover, .accordion button:focus {
    cursor: pointer;
    color: var(--light-text-color);
    background-color: #121212;
}

.accordion button:hover::after, .accordion button:focus::after {
    cursor: pointer;
    color: var(--light-text-color);
    border: 1px solid var(--light-text-color);
}

.accordion button .icon {
    display: inline-block;
    position: absolute;
    top: 27px;
    right: 30px;
    width: 22px;
    height: 22px;
    border: 1px solid;
    border-radius: 22px;
}
.accordion button .icon::before {
    display: block;
    position: absolute;
    content: "";
    top: 9px;
    left: 5px;
    width: 10px;
    height: 2px;
    background: currentColor;
}
.accordion button .icon::after {
    display: block;
    position: absolute;
    content: "";
    top: 5px;
    left: 9px;
    width: 2px;
    height: 10px;
    background: currentColor;
}
.accordion button[aria-expanded=true] {
    color: var(--light-text-color);
}
.accordion button[aria-expanded=true] .icon::after {
    width: 0;
}
.accordion button[aria-expanded=true] + .accordion-content {
    opacity: 1;
    max-height: 9em;
    transition: all 200ms linear;
    will-change: opacity, max-height;
}
.accordion .accordion-content {
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: opacity 200ms linear, max-height 200ms linear;
    will-change: opacity, max-height;
    padding: 0 30px;
}
.accordion .accordion-content p {
    font-size: 1rem;
    font-weight: 300;
    margin: 2em 0;
    color: var(--light-text-color);
    text-align: left;
}


/*----------------------------------------------------------*/
/* CONTACT */
/*----------------------------------------------------------*/
.contact {
    position: relative;
    padding: 12% 10%;
    z-index: 1;
}

.contact .contact-bg {
    position: absolute;
    top: -110%;
    left: 0;
    width: 100%;
    height: 200%;
    background-image: url('../imgs/header.png');
    background-size: cover;
    background-position: center;
    filter: brightness(0.8);
    will-change: transform;  /* Optimizes performance */
    z-index: -1;  /* Places background behind content */
}

.contact .content-container {
    text-align: center;
}

.contact .content-container .content-title h2 {
    font-size: 9em;
    text-align: center;
    color: var(--light-text-color);
}

.contact .content-container .content-title p {
    font-size: 1.3em;
    margin-top: -10px;
    color: var(--light-text-color);
}

.contact .content-container .buttons-container {
    margin-top: 40px;
}


/*----------------------------------------------------------*/
/* FOOTER */
/*----------------------------------------------------------*/
footer {
    position: relative;
    z-index: 15;
    padding: 40px 0;
    background-color: #212121;
}

footer .footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10%;
}

footer .footer-text {
    text-align: center;
    color: var(--light-text-color);
}

footer .footer-content .footer-logo img {
    height: 40px;
}

footer .footer-content .footer-contact img {
    height: 35px;
}